Loading...
Searching...
No Matches
FemCpGridCompat.hpp File Reference

This file ensures that flow can be compiled in the presence of dune-fem. More...

Go to the source code of this file.

## Detailed Description

This file ensures that flow can be compiled in the presence of dune-fem.

It implements a few work-arounds for some incompatibilities with the Dune grid interface of CpGrid. A better way would be to make CpGrid conforming.